# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gedit
pkgbase = gedit
pkgver = 44.2-2
pkgdesc = GNOME Text Editor
url = https://wiki.gnome.org/Apps/Gedit
builddate = 1683763302
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 13252650
arch = aarch64
license = GPL
group = gnome-extra
conflict = gedit-code-assistance<=3.16.0+4+gd19b879-1
depend = amtk
depend = gsettings-desktop-schemas
depend = gspell
depend = libpeas
depend = python-gobject
depend = tepl
optdepend = gedit-plugins: Additional features
makedepend = appstream-glib
makedepend = desktop-file-utils
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
makedepend = yelp-tools
